:root {
  --primary: hsl(355.28deg 74.27% 33.53%);
  --primary-foreground: hsl(0deg 0% 100%);
  --primary-hover: hsl(355.48deg 37.35% 51.18%);
  --primary-light: hsl(0deg 33.33% 96.47%);
  --primary-foreground-light: hsl(0deg 0% 0%);
  --primary-light-hover: hsl(0deg 17.24% 94.31%);
  --primary-dark: hsl(355.54deg 74.23% 31.96%);
  --secondary: hsl(0deg 0% 0.39%);
  --secondary-foreground: hsl(0deg 0% 100%);
  --secondary-hover: hsl(0deg 0% 34.9%);
  --secondary-light: hsl(0deg 0% 95.29%);
  --secondary-foreground-light: hsl(0deg 0% 0%);
  --secondary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary: hsl(0deg 0% 0%);
  --tertiary-foreground: hsl(0deg 0% 100%);
  --tertiary-hover: hsl(0deg 0% 34.9%);
  --tertiary-light: hsl(0deg 0% 95.29%);
  --tertiary-foreground-light: hsl(0deg 0% 0%);
  --tertiary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary-dark: hsl(0deg 0% 0%);
  --btn-color: hsl(355.28deg 74.27% 33.53%);
  --btn-color-foreground: hsl(0deg 0% 100%);
  --btn-color-hover: hsl(355.48deg 37.35% 51.18%);
  --btn-color-light: hsl(0deg 33.33% 96.47%);
  --btn-color-light-foreground: hsl(0deg 0% 0%);
  --btn-color-light-hover: hsl(0deg 17.24% 94.31%);
  --btn-color-dark: hsl(355.54deg 74.23% 31.96%);
  --link: hsl(355.28deg 74.27% 33.53%);
  --link-hover: hsl(355.48deg 37.35% 51.18%);
  --text-body: 16px;
  --background: #FFFFFF;
  --foreground: #000000;
  --neutral-light: #f9f3f3;
  --neutral-dark: #7C7C7C;
}
.brand-69bac88aedbd13edc0d8fd8b {
  --primary: hsl(176.47deg 20% 16.67%);
  --primary-foreground: hsl(0deg 0% 100%);
  --primary-hover: hsl(175.38deg 6.81% 37.45%);
  --primary-light: hsl(180deg 4.35% 95.49%);
  --primary-foreground-light: hsl(0deg 0% 0%);
  --primary-light-hover: hsl(180deg 3.03% 93.53%);
  --primary-dark: hsl(176.25deg 20% 15.69%);
  --secondary: hsl(168.64deg 95.65% 27.06%);
  --secondary-foreground: hsl(0deg 0% 0%);
  --secondary-hover: hsl(168.89deg 52.43% 40.39%);
  --secondary-light: hsl(171.43deg 30.43% 95.49%);
  --secondary-foreground-light: hsl(0deg 0% 0%);
  --secondary-light-hover: hsl(180deg 17.65% 93.33%);
  --tertiary: hsl(0deg 0% 0%);
  --tertiary-foreground: hsl(0deg 0% 100%);
  --tertiary-hover: hsl(0deg 0% 34.9%);
  --tertiary-light: hsl(0deg 0% 95.29%);
  --tertiary-foreground-light: hsl(0deg 0% 0%);
  --tertiary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary-dark: hsl(0deg 0% 0%);
  --btn-color: hsl(176.47deg 20% 16.67%);
  --btn-color-foreground: hsl(0deg 0% 100%);
  --btn-color-hover: hsl(175.38deg 6.81% 37.45%);
  --btn-color-light: hsl(180deg 4.35% 95.49%);
  --btn-color-light-foreground: hsl(0deg 0% 0%);
  --btn-color-light-hover: hsl(180deg 3.03% 93.53%);
  --btn-color-dark: hsl(176.25deg 20% 15.69%);
  --link: hsl(176.47deg 20% 16.67%);
  --link-hover: hsl(175.38deg 6.81% 37.45%);
  --text-body: 16px;
  --background: #FFFFFF;
  --foreground: #000000;
  --neutral-light: #f9f3f3;
  --neutral-dark: #7C7C7C;
}
.brand-691b53f87c43583e3e834f1c {
  --primary: hsl(142.06deg 54.84% 24.31%);
  --primary-foreground: hsl(0deg 0% 100%);
  --primary-hover: hsl(142.22deg 26.47% 40%);
  --primary-light: hsl(140deg 13.04% 95.49%);
  --primary-foreground-light: hsl(0deg 0% 0%);
  --primary-light-hover: hsl(140deg 9.09% 93.53%);
  --primary-dark: hsl(141.56deg 54.24% 23.14%);
  --secondary: hsl(0deg 0% 0.39%);
  --secondary-foreground: hsl(0deg 0% 100%);
  --secondary-hover: hsl(0deg 0% 34.9%);
  --secondary-light: hsl(0deg 0% 95.29%);
  --secondary-foreground-light: hsl(0deg 0% 0%);
  --secondary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary: hsl(0deg 0% 0%);
  --tertiary-foreground: hsl(0deg 0% 100%);
  --tertiary-hover: hsl(0deg 0% 34.9%);
  --tertiary-light: hsl(0deg 0% 95.29%);
  --tertiary-foreground-light: hsl(0deg 0% 0%);
  --tertiary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary-dark: hsl(0deg 0% 0%);
  --btn-color: hsl(142.06deg 54.84% 24.31%);
  --btn-color-foreground: hsl(0deg 0% 100%);
  --btn-color-hover: hsl(142.22deg 26.47% 40%);
  --btn-color-light: hsl(140deg 13.04% 95.49%);
  --btn-color-light-foreground: hsl(0deg 0% 0%);
  --btn-color-light-hover: hsl(140deg 9.09% 93.53%);
  --btn-color-dark: hsl(141.56deg 54.24% 23.14%);
  --link: hsl(142.06deg 54.84% 24.31%);
  --link-hover: hsl(142.22deg 26.47% 40%);
  --text-body: 16px;
  --background: #FFFFFF;
  --foreground: #000000;
  --neutral-light: #f9f3f3;
  --neutral-dark: #7C7C7C;
}
.brand-69160738ec62d26bed06449b {
  --primary: hsl(355.28deg 74.27% 33.53%);
  --primary-foreground: hsl(0deg 0% 100%);
  --primary-hover: hsl(355.48deg 37.35% 51.18%);
  --primary-light: hsl(0deg 33.33% 96.47%);
  --primary-foreground-light: hsl(0deg 0% 0%);
  --primary-light-hover: hsl(0deg 17.24% 94.31%);
  --primary-dark: hsl(355.54deg 74.23% 31.96%);
  --secondary: hsl(0deg 0% 0.39%);
  --secondary-foreground: hsl(0deg 0% 100%);
  --secondary-hover: hsl(0deg 0% 34.9%);
  --secondary-light: hsl(0deg 0% 95.29%);
  --secondary-foreground-light: hsl(0deg 0% 0%);
  --secondary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary: hsl(0deg 0% 0%);
  --tertiary-foreground: hsl(0deg 0% 100%);
  --tertiary-hover: hsl(0deg 0% 34.9%);
  --tertiary-light: hsl(0deg 0% 95.29%);
  --tertiary-foreground-light: hsl(0deg 0% 0%);
  --tertiary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary-dark: hsl(0deg 0% 0%);
  --btn-color: hsl(355.28deg 74.27% 33.53%);
  --btn-color-foreground: hsl(0deg 0% 100%);
  --btn-color-hover: hsl(355.48deg 37.35% 51.18%);
  --btn-color-light: hsl(0deg 33.33% 96.47%);
  --btn-color-light-foreground: hsl(0deg 0% 0%);
  --btn-color-light-hover: hsl(0deg 17.24% 94.31%);
  --btn-color-dark: hsl(355.54deg 74.23% 31.96%);
  --link: hsl(355.28deg 74.27% 33.53%);
  --link-hover: hsl(355.48deg 37.35% 51.18%);
  --text-body: 16px;
  --background: #FFFFFF;
  --foreground: #000000;
  --neutral-light: #f9f3f3;
  --neutral-dark: #7C7C7C;
}